package com.hanwha.morakmorak.ui.main.home.detail

import androidx.databinding.BindingAdapter
import androidx.fragment.app.FragmentManager
import androidx.viewpager.widget.ViewPager

/**
 * Created by aaron on 2019-09-19
 */

@BindingAdapter("detailAdapter")
fun setDetailAdapter(view: ViewPager, fm: FragmentManager) {
    view.adapter = DetailPagerAdapter(fm)
}